@charset "UTF-8";

/* icon */
.rad-table-frame .itemIconArea [icon]:empty{
  display: none;
}
.rad-table-frame .itemIcon {
  margin: -2% 0 0 -2%;
}
.rad-table-frame .itemIcon [icon] {
  font-size: 83.84%;
  letter-spacing: -.05em;
  text-align: center;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: inline-block;
  border-radius: 2px;
  border-width: 1px;
  border-style: solid;
  width: auto;
  margin: 2% 0 0 2%;
  padding: 3px;
  background-color:#fbe65c;
  color: #523c00!important;
}
.rad-table-frame .itemIconIncentive [icon] {
  color:#222222;
  border-color:#222222;
  background-color:#ffffff;
}

.iconSelect--none span:after{display: none!important;}
.iconSelectTieup--39shop span:after{content:"39ショップ";}
.iconSelect--freeshipping span:after{content:"送料無料";}
.iconSelect--coupon span:after{content:"クーポンあり";}
.iconSelect--early span:after{content:"早割";}
.iconSelect--noshi span:after{content:"のし";}
.iconSelect--name span:after{content:"名入れ";}
.iconSelect--date span:after{content:"配送日指定可";}
.iconSelect--wrapping span:after{content:"ラッピング可";}
.iconSelect--message span:after{content:"メッセージカード";}
.iconSelect--point2 span:after{content:"ポイント2倍";}
.iconSelect--point3 span:after{content:"ポイント3倍";}
.iconSelect--point4 span:after{content:"ポイント4倍";}
.iconSelect--point5 span:after{content:"ポイント5倍";}
.iconSelect--point6 span:after{content:"ポイント6倍";}
.iconSelect--point7 span:after{content:"ポイント7倍";}
.iconSelect--point8 span:after{content:"ポイント8倍";}
.iconSelect--point9 span:after{content:"ポイント9倍";}
.iconSelect--point10 span:after{content:"ポイント10倍";}
.iconSelect--point11 span:after{content:"ポイント11倍";}
.iconSelect--point12 span:after{content:"ポイント12倍";}
.iconSelect--point13 span:after{content:"ポイント13倍";}
.iconSelect--point14 span:after{content:"ポイント14倍";}
.iconSelect--point15 span:after{content:"ポイント15倍";}
.iconSelect--point16 span:after{content:"ポイント16倍";}
.iconSelect--point17 span:after{content:"ポイント17倍";}
.iconSelect--point18 span:after{content:"ポイント18倍";}
.iconSelect--point19 span:after{content:"ポイント19倍";}
.iconSelect--point20 span:after{content:"ポイント20倍";}
.iconSelect--point_max10 span:after{content:"ポイント最大10倍";}
.iconSelect--point_max20 span:after{content:"ポイント最大20倍";}
.iconSelect--yutai_icon span:after{content:"優待";}
.iconSelect--yokujitsu_icon span:after{content:"翌日配達";}

.iconSelect--hokkaido span:after{content:"北海道";}
.iconSelect--aomori span:after{content:"青森県";}
.iconSelect--iwate span:after{content:"岩手県";}
.iconSelect--miyagi span:after{content:"宮城県";}
.iconSelect--akita span:after{content:"秋田県";}
.iconSelect--yamagata span:after{content:"山形県";}
.iconSelect--fukushima span:after{content:"福島県";}
.iconSelect--ibaraki span:after{content:"茨城県";}
.iconSelect--tochigi span:after{content:"栃木県";}
.iconSelect--gunma span:after{content:"群馬県";}
.iconSelect--saitama span:after{content:"埼玉県";}
.iconSelect--chiba span:after{content:"千葉県";}
.iconSelect--tokyo span:after{content:"東京都";}
.iconSelect--kanagawa span:after{content:"神奈川県";}
.iconSelect--hokkaido span:after{content:"新潟県";}
.iconSelect--toyama span:after{content:"富山県";}
.iconSelect--ishokawa span:after{content:"石川県";}
.iconSelect--fukui span:after{content:"福井県";}
.iconSelect--yamanashi span:after{content:"山梨県";}
.iconSelect--nagano span:after{content:"長野県";}
.iconSelect--gifu span:after{content:"岐阜県";}
.iconSelect--shizuoka span:after{content:"静岡県";}
.iconSelect--aichi span:after{content:"愛知県";}
.iconSelect--mie span:after{content:"三重県";}
.iconSelect--shiga span:after{content:"滋賀県";}
.iconSelect--kyoto span:after{content:"京都府";}
.iconSelect--osaka span:after{content:"大阪府";}
.iconSelect--hyogo span:after{content:"兵庫県";}
.iconSelect--nara span:after{content:"奈良県";}
.iconSelect--wakayama span:after{content:"和歌山県";}
.iconSelect--tottori span:after{content:"鳥取県";}
.iconSelect--shimane span:after{content:"島根県";}
.iconSelect--okayama span:after{content:"岡山県";}
.iconSelect--hiroshima span:after{content:"広島県";}
.iconSelect--yamaguchi span:after{content:"山口県";}
.iconSelect--tokushima span:after{content:"徳島県";}
.iconSelect--kagawa span:after{content:"香川県";}
.iconSelect--ehime span:after{content:"愛媛県";}
.iconSelect--kochi span:after{content:"高知県";}
.iconSelect--fukuoka span:after{content:"福岡県";}
.iconSelect--saga span:after{content:"佐賀県";}
.iconSelect--kumamoto span:after{content:"熊本県";}
.iconSelect--oita span:after{content:"大分県";}
.iconSelect--miyazaki span:after{content:"宮崎県";}
.iconSelect--kagoshima span:after{content:"鹿児島県";}
.iconSelect--okinawa span:after{content:"沖縄県";}

.iconSelect--1to2people span:after{content:"1～2人前";}
.iconSelect--2to3people span:after{content:"2～3人前";}
.iconSelect--3to4people span:after{content:"3～4人前";}
.iconSelect--4to5people span:after{content:"4～5人前";}
.iconSelect--5to6people span:after{content:"5～6人前";}
.iconSelect--morepeople span:after{content:"6人前以上";}
.iconSelect--10000_price span:after{content:"10,000円以下";}
.iconSelect--15000_price span:after{content:"10,001円～15,000円";}
.iconSelect--20000_price span:after{content:"15,001円～20,000円";}
.iconSelect--20001_price span:after{content:"20,001円以上";}

.iconSelect--none{display:none!important;}

.iconSelectTieup--39shop{
  padding: 0 16px;
  margin-left: -6px;
}
.iconSelectTieup--39shop span{
  font-size: 12px;
  color: #523c00;
  background-color: #fbe65c;
  padding: 5px;
  margin-left: 6px;
}

/* 40098 */
.bigSaleAdFrameType40098.bigSaleAdFrameW950 { width:950px; overflow:hidden; text-align:left; }
.bigSaleAdFrameW950 > .bigSaleAdType40098 { width:960px !important; margin-right:0 !important; }
.bigSaleAdFrameW950 > .bigSaleAdType40098 > li { width:310px; float:left; vertical-align:top; padding:0 10px 10px 0; }
.bigSaleAdFrameW950 > .bigSaleAdType40098 > li:nth-child(n+4) { margin-top: 30px; }
.bigSaleAdFrameW950 > .bigSaleAdType40098 a:link, .bigSaleAdFrameW950 > .bigSaleAdType40098 a:visited { color:#000000;text-decoration: none; }
.bigSaleAdFrameW950 > .bigSaleAdType40098 a:hover { color:#bf0000 !important; text-decoration:underline; }
.bigSaleAdFrameW950 > .bigSaleAdType40098 .bigSaleItemImage { padding:0 0 5px 0; }
.bigSaleAdFrameW950 > .bigSaleAdType40098 .bigSaleItemImage img { width:310px; height:193px; }
.bigSaleAdFrameW950 > .bigSaleAdType40098 .bigSaleItemImage img:hover { filter:alpha(opacity=100); opacity:1; -ms-filter:"alpha(opacity=100)"; }
.bigSaleAdFrameW950 > .bigSaleAdType40098 .bigSaleItemText1 { height:39px; font-size: 13.123px; }
.bigSaleAdFrameW950 > .bigSaleAdType40098 .bigSaleItemBottom { position:relative; overflow:hidden; height:35px; }
.bigSaleAdFrameW950 > .bigSaleAdType40098 .bigSaleItemPrice { position:absolute; right:0; }
.bigSaleAdFrameW950 > .bigSaleAdType40098 .bigSaleItemPrice span { font-size:12px; }
.bigSaleAdFrameW950 > .bigSaleAdType40098 .bigSaleItemPrice .bigSaleItemText2 { padding:0 0 5px; color:#bf0000; font-size:18px; font-weight:bold; }
.rasta40098 .bigSaleAdType40107 .bigSaleItemImage img {
  width:100%;
  height:auto;
}
.rasta40098 .bigSaleAdType40107 > li {
  width:400px;
  padding:0 15px 10px;
}

/* rasta_41646 */
.rasta_41646{
  text-align: center;
  margin-left: -11px;
  letter-spacing: -.5em;
}
.rasta_41646>li{
  display: inline-block;
  vertical-align: top;
  margin: 10px 0 0 11px;
  letter-spacing: normal;
}
.rasta_41646>li a{
  display: block;
  padding: 0 50px  0 42px;
  line-height: 40px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  min-width: 180px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
  background-color: #fbe65c;
  font-size: 16px;
  color: #523c00 !important;
  font-weight: 300;
  text-decoration: none !important;
  position: relative;
}
.rasta_41646>li a:hover{
  opacity: 0.8;
}
.rasta_41646>li a:after{
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  margin-top: -6.5px;
  right: 13px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6.5px 0 6.5px 9px;
  border-color: transparent transparent transparent #523c00;
}

/* 原稿タイプ:41113bottom  */
.rasta_42129 {
	margin: -20px -21px 0 0;
	letter-spacing: -.5em;
}
.rasta_42129 a:hover{opacity: 0.8;}
/*.rasta_42129 .designType {
  width: 307px;
  display: inline-block;
  margin: 20px 20px 0 0;
  vertical-align: top;
  letter-spacing: normal;
  background-color: #ffffff;
  overflow: hidden;
  -webkit-box-sizing : border-box ;
  -moz-box-sizing : border-box ;
  box-sizing : border-box ;
}*/
.rasta_42129 .designType {
  width: 470px;
  display: inline-block;
  margin: 20px 20px 0 0;
  vertical-align: top;
  letter-spacing: normal;
  background-color: #ffffff;
  overflow: hidden;
  -webkit-box-sizing : border-box ;
  -moz-box-sizing : border-box ;
  box-sizing : border-box ;
  border-radius: 8px;
  position: relative;
  border: 1px solid #523c00;
}
.rasta_42129 .designType a{
  display: inline-block;
  padding-bottom: 20px;
  position: relative;
/*  border-top: 4px dotted rgb(232 218 203) !important;*/
}
.rasta_42129 .designType a:first-child{
  border-top:none!important;
}

.rasta_42129 .designType:after{
  content: '';
  display: block;
  position: absolute;
  right: 5px;
  bottom: 5px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 10px 10px;
  border-color: transparent transparent #523c00 transparent;
}
/*.rasta_42129 .designType a:first-child:after{
  border-color: transparent transparent #e2581d transparent;
  bottom: 8px;
}
.rasta_42129 .designType a:nth-of-type(4):after{
  border-color: transparent transparent #e2581d transparent;
  bottom: -42px;
}
.rasta_42129 .designType a:nth-of-type(-n+3):after{
  display: none;
}
*/
.rasta_42129 .designType a:nth-of-type(-n+4){
  border-top: none!important;
  padding-bottom: 0!important;
}
.rasta_42129 .designType a:nth-of-type(n+3){
  display: inline-block!important;
}
.iconSelectTieup--39shop{
  padding-bottom: 16px;
  display: flex;
}
.iconSelectTieup--39shop a{
  display: inline-block !important;
}
/*
.rasta_42129 .designType a:nth-of-type(4){
  border-top: none!important;
}
.rasta_42129 .shopTxt{
  padding-top: 20px;
}*/
/*.rasta_42129 .designType a:last-child{
  padding-top: 20px;
}*/
.rasta_42129 .designType a:hover{
  text-decoration: none!important;
}
.rasta_42129 .designType:hover .itemImg { opacity:0.6;}

/*.rasta_42129 .shopLogo {
  height:52px;
  overflow:hidden;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  padding: 5px;
}*/
.rasta_42129 .shopLogo {
  overflow:hidden;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  padding: 10px;
}
.rasta_42129 .shopLogo > img {
	width: 100%;
  height:auto;
  vertical-align:top;
}

/*.rasta_42129 .mainImg{
  position: relative;
  height:155px;
  margin-bottom:8px;
  overflow: hidden;
}*/
.rasta_42129 .mainImg{
  position: relative;
  height:auto;
/*  margin-bottom:8px; */
  overflow: hidden;
}
.rasta_42129 .mainImg img{
	width: 100%;
  height:auto;
  vertical-align:top;
}
.rasta_42129 .shopDescription {
  font-size:16px;
  line-height: 1.38;
  height: 1.76em;
  overflow: hidden;
  color:#2d2525 !important;
/*  margin-bottom: 8px;
  margin-top: 14px;
  padding: 0 16px;*/
  font-weight: 400;
  display: inline-block;
}
.rasta_42129 .shopTxt{
  text-align: right;
  padding: 0 16px 20px;
}
.rasta_42129 .shopTxt .shopName {
  font-size:14px;
	color: #2d2525!important;
  height: 21px;
  overflow: hidden;
  font-weight: 400;
  display: inline-block;
}
.rasta_42129 .shopTxt .shopName > span:before {
  content: '';
  display: inline-block;
  vertical-align:middle;
  margin-right:4px;
  width:14px;
  height:18px;
  background-image: url(https://r.r10s.jp/com/img/event/pc_module/ver2/icon-item-shop.png?v=202101291424);
  background-repeat: no-repeat;
  background-position: center top;
}

/* 41295 _custom (default mother 2019) */
.LayoutRasta41295._col1 .func__wrap{
  padding: 0;
  margin: 0;
  border: 2px solid  #523c00;
  background-color: #ffffff;
}
.LayoutRasta41295._col1 .func__wrap+.func__wrap{
  margin-top: 48px;
}
.tobiraRank .LayoutRasta41295._col1 .func__wrap:before,
.tobiraRank .LayoutRasta41295._col1 .func__wrap:after{
  display: none !important;
}
.tobiraRank .func__anchor--type41295{
  display: block;
  padding: 28px;
}
.tobiraRank .func__anchor--type41295:hover{
  opacity: 0.6;
}

.LayoutRasta41295 .func__shoplogo--type41295, .LayoutRasta41295 .func__shopname--type41295{display:inline-block; letter-spacing:normal; vertical-align:top;}
.LayoutRasta41295 .func__shoplogo--type41295:hover{opacity:0.8;}
.LayoutRasta41295 .func__wrap  .bigSaleshopImage{ width:170px; height:80px;}
.LayoutRasta41295 .func__wrap  .bigSaleshopImage img{width:100%;}

.tobiraRank .LayoutRasta41295 .func__shop--type41295{
  margin-bottom: 23px;
  letter-spacing: -.5em;
}
.tobiraRank .LayoutRasta41295 .func__shopname--type41295{
  padding-left: 20px;
  width: 680px;
}
.tobiraRank .LayoutRasta41295 .func__shopname--type41295 .bigSaleShopText1{
  font-size: 20px;
  font-weight: bold;
  color: #333333;
  line-height: 1.1;
  margin-bottom: 2px;
}
.tobiraRank .LayoutRasta41295 .func__shopname--type41295 .bigSaleShopText2{
  font-size: 14px;
  line-height: 1.5;
  color: #333333;
}

.tobiraRank .LayoutRasta41295 .func__itemwrap--type41295{
  letter-spacing:-.5em;
  margin-bottom:0;
  background-color: #faebd7;
  text-align: center;
  border: 1px solid #523c00;
  padding: 20px 0 25px 0;
}
.tobiraRank .LayoutRasta41295._col1 .func__item--type41295{
  display: inline-block;
  letter-spacing: normal;
  vertical-align: top;
  width:280px;
  margin-bottom:0;
  background-color:transparent;
  text-align: left;
}
.tobiraRank .LayoutRasta41295._col1 .func__item--type41295+.func__item--type41295{
  margin-left: 10px;
}
.tobiraRank .LayoutRasta41295._col1 .func__item--type41295 .bigSaleItemImage{
  width:280px;
}
.tobiraRank .LayoutRasta41295._col1 .func__item--type41295 .bigSaleItemImage img{
  width: 100%;
  height: auto;
}
.tobiraRank .LayoutRasta41295 .func__textarea{padding-top:3px;}
.tobiraRank .LayoutRasta41295 .func__wrap .bigSaleItemText1{
  font-size:14px;
  margin-bottom:0;
  color: #333333;
  line-height: 1.5;
  margin-top: 4px;
}
.tobiraRank .LayoutRasta41295 .func__wrap .moreview{
  background-color: #523c00;
  text-align: center;
  border: 1px solid  #523c00;
  border-top: 0 none;
  padding: 12.5px 0;
  color:#ffffff !important;
  font-size:28px;
  line-height: 1.1;
  position: relative;
}
.tobiraRank .LayoutRasta41295 .func__wrap .moreview>span,
.tobiraRank .LayoutRasta41295 .func__wrap .moreview:after{
  display: inline-block;
  vertical-align: middle;
}
.tobiraRank .LayoutRasta41295 .func__wrap .moreview:after{
  content: '';
  display: block;
  position: absolute;
  bottom: 8px;
  width: 0px;
  right: 8px;
  height: 0px;
  border-style: solid;
  border-width: 0px 0px 10px 10px;
  border-color: transparent transparent rgb(255, 255, 255);
}
.tobiraRank .LayoutRasta41295 *{
  text-decoration: none !important;
}
